Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229401 - PHP MagickWand 1.0.5 is released
Summary: PHP MagickWand 1.0.5 is released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-magickwand
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL: ftp://ftp.imagemagick.org/pub/ImageMa...
Whiteboard:
Depends On: 229404 262981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 20:48 UTC by Robert Scheck
Modified: 2008-01-03 01:32 UTC (History)
0 users

Fixed In Version: 1.0.5-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-03 01:32:14 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-02-20 20:48:45 UTC
Description of problem:
PHP MagickWand 1.0.0 was released on February 13th, 2007 while Fedora Extras 
hangs around at the older 0.1.8.

Version-Release number of selected component (if applicable):
php-magickwand-0.1.8-3

Actual/Expected results:
Upgrade to 1.0.0 until ImageMagick in Fedora Core was bumped to 6.3.2-1 ;-)

Comment 1 Robert Scheck 2007-03-11 01:42:46 UTC
PHP MagickWand 1.0.2 happened in the meantime. As Rawhide got updated, I'll 
update this package soon, too.

Comment 2 Robert Scheck 2007-04-16 21:12:54 UTC
PHP MagickWand 1.0.4 got official. I'll try package it for Development this 
weekend or so.

Comment 3 Robert Scheck 2007-08-29 11:24:45 UTC
PHP MagickWand 1.0.4 depends on ImageMagick >= 6.3.3, which is not yet in 
Fedora.

Comment 4 Robert Scheck 2007-12-28 18:54:34 UTC
The current packages of php-magickwand for Fedora 7 and 8 are just broken,
because they have to be rebuild for Fedora 7 and Fedora 8. And as there never 
was a working package of php-magickwand, I upgraded to 1.0.1 (F7) and 1.0.5 
(F8) to have the latest and hopefully best. Unfortunately 1.0.5 on F7 isn't 
possible, as the ImageMagick on Fedora 7 is not new enough for that.

php-magickwand-1.0.1-1.fc7 Tag: dist-fc7-updates-candidate Status: complete
php-magickwand-1.0.5-1.fc8 Tag: dist-f8-updates-candidate Status: complete
php-magickwand-1.0.5-1.fc9 Tag: dist-f9 Status: complete

Updates are already around the corner:
https://admin.fedoraproject.org/updates/F7/pending/php-magickwand-1.0.1-1.fc7
https://admin.fedoraproject.org/updates/F8/pending/php-magickwand-1.0.5-1.fc8

Comment 5 Fedora Update System 2008-01-03 01:32:11 UTC
php-magickwand-1.0.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.